Subject: Ticket Assigned - my credit issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 09:54:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  my credit issue stacy rodrigues                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  stacy rodrigues Bot:  Hi Stacy Rodrigues ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565726372            02:06 PM, 19th Jul                   Mohamed                   Hi Stacy , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           02:06 PM, 19th Jul                   Mohamed                   We can see that you have contacted us for Refund queries           02:09 PM, 19th Jul                     stacy rodrigues                    returned my order 3 days ago and i got my refund of 2.60 on “my credit” when i went to check my balance yesterday its showing 0 .i spoke to one of your agent 2 days ago they told  me to sign out and reinstall  the app .i did that and still my balance is showing 0           02:09 PM, 19th Jul                     stacy rodrigues                             02:09 PM, 19th Jul                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:11 PM, 19th Jul                   Mohamed                   Could you please share your order number so that I can assist you further?           02:11 PM, 19th Jul                     stacy rodrigues                    8178138110           02:13 PM, 19th Jul                     stacy rodrigues                    i’m supposed to be getting 2 refunds because i returned 2 different  order’s i didn’t get both of the refun           02:13 PM, 19th Jul                     stacy rodrigues                             02:14 PM, 19th Jul                     stacy rodrigues                             02:15 PM, 19th Jul                     stacy rodrigues                    these are the screenshots of the messages i got but i didn’t get any refund           02:15 PM, 19th Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:17 PM, 19th Jul                   Mohamed                   Do you have any other questions I can help you with?           02:18 PM, 19th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:19 PM, 19th Jul                     stacy rodrigues                    okay           02:20 PM, 19th Jul                     stacy rodrigues                    no that’s it           02:20 PM, 19th Jul                     stacy rodrigues                    thankyou           02:20 PM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4633767